html, body {
	margin: 5;
	padding: 5;
}

body {
	background-color: #E6ECEB;
	font-family: Verdana, sans-serif;
	font-size: 10;
}

a:link,a:visited {
	color:#005FA9;
	text-decoration:none;
}

ul {
	list-style-type:square;
}

.rich-panel{
	background-color: #C3E1F2;
	margin:5;
}

.rich-panel-header{
	background-color: #005289;
	color:white;
	font-weight:bold;
}

.rich-panel-body{
	padding:5px;
}

.PASSED{
	color:green;
}

.FAILED{
	color:red;
}

.ABORTED{
	color:orange;
}

.error
{
    background-color : #FFCCCC;	
    width:100%;
}
.warning
{
    background-color : #FFCC33;
     width:100%;
}
.note
{
    background-color : #F6EF8D;
     width:100%;
}
.condition
{
    background-color : #F6EF8D;
     width:100%;
}
.unknown
{
    background-color : white;
     width:100%;
}
.report
{
    background-color : #CCFFCC;
    width:100%;
}
